Page MenuHomePhabricator

Sometimes PageAssessments will try to record an assessment for page_id 0
Closed, ResolvedPublic1 Story Points

Description

We should check for page_id 0 and skip the insertion in that case.

See kibana logs.

Event Timeline

kaldari created this task.Jan 8 2017, 1:45 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJan 8 2017, 1:45 AM
kaldari triaged this task as Normal priority.Jan 8 2017, 1:45 AM
kaldari moved this task from Untriaged to Estimated on the Community-Tech board.
kaldari set the point value for this task to 1.

Change 331203 had a related patch set uploaded (by Kaldari):
Making sure assessment has a valid page ID

https://gerrit.wikimedia.org/r/331203

Change 331203 merged by jenkins-bot:
Making sure assessment has a valid page ID

https://gerrit.wikimedia.org/r/331203

kaldari closed this task as Resolved.Jan 11 2017, 9:24 PM
kaldari claimed this task.
kaldari edited projects, added Community-Tech-Sprint; removed Community-Tech.
kaldari moved this task from Ready to Q1 2018-19 on the Community-Tech-Sprint board.
DannyH moved this task from Estimated to Archive on the Community-Tech board.Jan 17 2017, 11:07 PM